Subject: Re: Tamiya 1/48 Fairey Swordfish Mk.I
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 14:04:16 +0800

Steve,

I got this message while I was checking my system. I'm glad that you got
the photos now.

Is it okay if I don't write anything ? I am too busy in my office this
month. But, please, remember to add this :

"Thanks Ken Ko for buying me this kit"

Thanks a lot, Steve !

Regards,
Douglas K. L. Chan

"Steve Bamford" <[email-masked]> on 09/26/2001 01:55:09 PM

To:   kwok-leung chan/wsd/hksarg@WSD
cc:

Subject:  Re: Tamiya 1/48 Fairey Swordfish Mk.I

This e-mail came through Douglas.....any article to go with these Swordfish
pics?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 25, 2001 10:36 PM
Subject: Tamiya 1/48 Fairey Swordfish Mk.I

>
> Dear Steve,
>
> This is my second product - a Swordfish biplane that I would like to post
> it on ARC. I am too busy to write something, so I just send in the
photos.
>
> Could you please add this at the end "Thanks Ken Ko for buying me this
> kit".
>
> Thanks a lot !
>
> (See attached file: Fish-9.JPG)(See attached file: Fish-10.JPG)(See
> attached file: Fish-11.JPG)(See attached file: Fish-12.JPG)(See attached
> file: Fish-13.JPG)(See attached file: Fish-14.JPG)(See attached file:
> Fish-15.JPG)(See attached file: Fish-16.JPG)(See attached file:
> Fish-17.JPG)(See attached file: Fish-18.JPG)(See attached file:
Fish-2.JPG)
> (See attached file: Fish-3.JPG)(See attached file: Fish-4.JPG)(See
attached
> file: Fish-5.JPG)(See attached file: Fish-6.JPG)(See attached file:
> Fish-7.JPG)(See attached file: Fish-8.JPG)(See attached file: Fish-1.JPG)
>
>
> Regards,
>
> Douglas K. L. Chan
>
>